
QGIS Application - Feature request #725

Fix for #698 + another small fixes

2007-06-05 12:17 PM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10784

Description

This patch fixes crash (ticket #698) and also adds some i18n stuff (missing tr(), and encoding conversation where nedded).

Included patches for HEAD and also for 0.8.x

History

#1 - 2007-06-10 08:58 PM - Tim Sutton

- Resolution set to fixed

- Status changed from Open to Closed

Many thanks for this patch! I have applied it to trunk and 0.8 as revisions commit:1f2f9a34 (SVN r7018)  .

Regards

Tim

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

several_fixes_08branch.diff 4.21 KB 2007-06-05 Redmine Admin

several_fixes_HEAD.diff 3.8 KB 2007-06-05 Redmine Admin
